Activity log for bug #1727392

Date Who What changed Old value New value Message
2017-10-25 15:25:38 Maria Vrachni bug added bug
2017-10-25 15:25:38 Maria Vrachni attachment added Screen Shot 2017-10-25 at 16.21.38.png https://bugs.launchpad.net/bugs/1727392/+attachment/4994688/+files/Screen%20Shot%202017-10-25%20at%2016.21.38.png
2017-10-25 15:25:55 Maria Vrachni attachment added Screen Shot 2017-10-25 at 16.21.48.png https://bugs.launchpad.net/maas/+bug/1727392/+attachment/4994689/+files/Screen%20Shot%202017-10-25%20at%2016.21.48.png
2017-12-01 22:01:53 Andres Rodriguez maas: milestone 2.4.x
2017-12-01 22:01:56 Andres Rodriguez maas: importance Undecided Medium
2017-12-01 22:01:58 Andres Rodriguez maas: importance Medium Wishlist
2017-12-01 22:02:01 Andres Rodriguez maas: status New Triaged
2017-12-01 22:02:05 Andres Rodriguez tags 2.3qa ui 2.3qa ui ui-papercut
2018-04-06 16:40:46 Andres Rodriguez summary [2.3b3, UI] In Domain details (DNS) the header doesn't follow the pattern [2.4+, UI, DNS] In Domain details (DNS) the header doesn't follow the pattern
2018-04-06 16:40:50 Andres Rodriguez tags 2.3qa ui ui-papercut 2.3qa dns-ui ui ui-papercut
2018-04-06 16:40:58 Andres Rodriguez summary [2.4+, UI, DNS] In Domain details (DNS) the header doesn't follow the pattern [2.4, UI, DNS] In Domain details (DNS) the header doesn't follow the pattern
2018-04-23 18:17:51 Andres Rodriguez maas: milestone 2.4.x 2.4.0rc1
2018-04-23 18:17:57 Andres Rodriguez maas: assignee Mike Pontillo (mpontillo)
2018-04-23 18:18:25 Andres Rodriguez maas: importance Wishlist Medium
2018-04-23 23:20:20 Launchpad Janitor merge proposal linked https://code.launchpad.net/~mpontillo/maas/+git/maas/+merge/343860
2018-04-24 16:56:25 Andres Rodriguez maas: status Triaged In Progress
2018-04-24 21:32:16 MAAS Lander maas: status In Progress Fix Committed
2018-05-03 07:45:37 Andres Rodriguez maas: milestone 2.4.0rc1 2.4.0beta3
2018-05-03 07:58:19 Andres Rodriguez maas: status Fix Committed Fix Released